html, body  {
	height:100%;
	margin:0;
	padding:0;
	color: #a6a6a6;
	background-color: #0F0000;
	background-image: url('../../media/templ/top_bg2.jpg');
	background-position: 0 0;
	background-attachment:fixed;
	background-repeat: repeat-x;			
}



	
/*----- boxes -------------------------*/
.wrapper {	
	max-width: 1000px;
	min-height:70%;
	margin: 0 0px;
	margin: 0 auto;
	background: transparent url(img/wrapperbg.png) repeat-y;
	margin-top: 40px;
	padding-top: 1px;

}

.innerwrap {	
	max-width:1000px;
	margin-left:0px;
	border: 1px solid #5d0000;
	background: #000000;
	-moz-box-shadow:    6px 0px 8px #000000;
	-webkit-box-shadow: 6px 0px 8px #000000;
	box-shadow:            6px 0px 8px #000000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=110, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=110, Color='#000000')";

}

#menuswitch {display:none;}

.header{ width:100%; float:left; position:relative; border-bottom: 1px solid #5d0000; background: #000000; }
.header img.headerpic  {max-width:100%; float:left; margin-top: 1px; }




#leftbox {
	clear:left;
	float:left;
	margin: 10px 0 0 0;	
	width:140px;
	min-height:120px;
	display:inline;
	text-align: left;
}


#rightbox {
	clear:right;
	float:right;
	margin: 10px 0 0 0;	
	width:140px;
	min-height:120px;
	display:inline;
text-align: right;
}
#rightbox #menu li a {
	padding: 6px 6px 4px 0px;	
}


.abovebox, .aboveboxwide {
margin: 0 auto;
padding: 6px 0 30px 0;
background: #000000;
}
.abovebox-lefta {
 margin-top:6px;
float: left;
width: 140px;
height: 24px;
background: #8d0000;
border-top: 1px solid #5d0000;
color: #a6a6a6;
font-size: 11px;
text-align: center;
}
.abovebox-mida {
float: left;
margin: 0 auto;
width: calc(100% - 280px);
display: inline;
 margin-top:6px;
height: 24px;
background: #000000;
border-top: 1px solid #5d0000;
text-align: center;
}

.abovebox-righta {
 margin-top:6px;
float: right;
width: 140px;
height: 24px;
background: #8d0000;
border-top: 1px solid #5d0000;
color: #a6a6a6;
font-size: 11px;
text-align: center;
}


.abovebox {      width:480px; }
.aboveboxwide {max-width:990px; }


.underbox, .underboxwide {
margin: 0 auto;
padding: 2px 0 30px 0;
}
.underbox-lefta {
/* margin-top:1px; */
float: left;
width: 140px;
height: 24px;
color: #a6a6a6;
text-align: center;
}
.underbox-mida {
float: left;
margin: 0 auto;
width: calc(100% - 280px);
display: inline;
/* margin-top:1px; */
height: 18px;
background: #000000;
text-align: center;
}

.underbox-righta {
/* margin-top:1px; */
float: right;
width: 140px;
height: 18px;
color: #a6a6a6;
}


.underbox {      width:480px; }
.underboxwide {max-width:990px; }

.contentbox, .contentboxwide {
	float:left;	
	display:inline;	
	min-height:220px;
	padding:0;
	margin-left:40px;
	margin-right:40px;
	margin-top:10px;
}

.contentbox {      width:480px;}
.contentboxwide { max-width:635px; width: calc(100% - 360px);}

.contentinner { 	text-align: left; }

.sidebarbox {
	float:right;
	margin: 15px 0 0 0;	
	width:210px;
	display:inline;
	border-left: 3px dotted #dccfbe;
}

.sidebarbox .inner{	
	margin: 0 10px 0 5px;
}
/*-- footer  -----------*/

.clearfooter {width: 99%; height:50px; clear:both;}

.footer {	
	width: 780px;
	height:30px;
	margin:0 auto 0 auto;
	color: #a6a6a6;
	text-align:center;
	font-size:12px;
	padding-top:6px;
	background: #000000;

	-moz-box-shadow:    6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px #000000;
	box-shadow:            6px 6px 8px #000000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#000000')";
}


.footer a {color: #a6a6a6 ! important; text-decoration:none;}

/*-- Menue Left  -----------*/

#menu {
	line-height: 100%;
	min-height: 125px;
 border-top: 1px solid #2d0000; 
Xmargin-top: 15px;
}	



#menu ul {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
	list-style-image: none;	
}


#menu li {	
	padding: 0 0 0 0;		
} 

#menu a:link, #menu  a:visited
{
text-decoration: none;
}

#menu li a {
	display: block;
	padding: 6px 0px 4px 6px;	
	text-decoration: none;
	font-size:1.0em;
/*	font-weight: bold; */
	line-height:100%;
	color: #d20000;
	border-bottom:1px solid #2d0000;		
}


#menu li a:hover, #menu li a.menu-current, #menu li a.menu-parent {
	color: #ffdead;
	background: #3D0000  /* url(img/mainbg.jpg) */ ;
}

#menu li a.menu-current {text-shadow: 2px 2px  6px #000; }

#menu li li a {font-size:12px; padding: 8px 0px 8px 30px;}
#menu li li li a {font-size:12px; padding: 6px 0px 6px 40px;}
#menu li li li li a {font-size:12px; padding: 6px 0px 6px 50px;}


#editthis {padding: 2px 15px; width: 170px; margin-left: 3px; font-size:10px;}	
#editthis a {display:inline; text-decoration: none; color: #fff}

/* Search Box */
.search_box { padding: 10px 0 10px 0;}
.searchstring {margin-left:10px; width: 100px;}

/* Login Box */

#showlogin {display: block; margin: 20px 0 0 10px;}
#login-box { margin:30px 0 0 0; padding:10px; border-top: 2px #6d512d dotted; font-size: 11px;}
#login-box .inputfield {		
	font-size: 10px;
	padding:2px;
	width:100%;	
}
#login-box .loginsubmit { float:right;}

#login-box a, #showlogin a { ! important; font-weigth:bold;}






/*=============================================================================================
----- SONSTIGES ------
=============================================================================================*/



.startmenu {display:none;}




/*-------------------------PRINT-----------------------------*/
  
@media print {

	body, div, a, h1, h2, h3, h4, h5, h6, li {color: #000 ! important;}

	 .nopr, #leftbox, #topmenu, #footerbox, #gecko_scrollbar {display:none;}
	.contentbox { 	width:60%;}
	.contentboxwide {width:90%;}
	
	.sidebarbox { 	width:30%;}

}


.uptodrop {
	font-size: 11px;
	color: #a6a6a6;
	width: 120px;
	background: #000000;
	margin-top: -2px;
}
.uptodrop option {
	font-size: 11px;
	color: #a6a6a6;
	background: #000000;
}
.impinfo {
	float:right;
	background: #1d0000;
	border: 1px solid #8d0000;
	padding: 3px;
}
.mod_anytopics_comments {
color: #b2b2b2;
max-width:120px;
word-wrap: break-word;
line-height:95%;
}
#fckback {
background: #000000;
color: #a6a6a6;
}


.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}
.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


img {
  max-width: 100%;
  height: auto;
}

	/*Extra cookie_permission */
#cookie_permission {position:fixed; top:0; right:0; z-index:9950; width: 200px; padding:10px; background: #333; text-align:center; font-size: 1.0em; line-height:160%; border-radius: 0 0 0 25px; box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.2); }
#cookie_permission p , #cookie_permission a {color:#fff;}
#cookie_permission a.cookieaccepted {color:#d20000; background: #5d0000; display:block; padding:5px; border-radius: 15px; border: 1px solid #d20000; font-weight:bold;}
#cookie_permission a.cookieaccepted:hover {color:#ffdead;border: 1px solid #ffdead; }
